/* @override http://oficinadedisseny.net/wp-content/themes/odd_theme01/css/odd.css */

@font-face {
    font-family: 'ibm_plex_monoitalic';
    src: url('../fonts/mono-font/ibmplexmono-italic-webfont.woff2') format('woff2'),
         url('../fonts/mono-font/ibmplexmono-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ibm_plex_monoregular';
    src: url('../fonts/mono-font/ibmplexmono-regular-webfont.woff2') format('woff2'),
         url('../fonts/mono-font/ibmplexmono-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.mono-font{
	font-family: 'ibm_plex_monoregular', Helvetica, Arial, sans-serif !important;
	letter-spacing: 0px;
	font-size: 0.95rem;
	line-height: 1.6rem;
	color: #000;
}


:root {
font-size: 16px;
letter-spacing: 0.8px;
--color: #000;
}

@media screen and (min-width: 1680px) {
	/*:root {
	font-size: 1vw;
	}*/
	:root {
	font-size: 1.2rem;
	}
}


body{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1rem;
	line-height:1.42857143;
	color: #000;
	background-color:#fff;
}

a {
	text-decoration: none;
	border-bottom: 1px solid #000;
	color: #000;
}

a:hover {
	border-bottom: 1px solid #000;
	color: var(--color);
	text-decoration: none;
}

a:focus {
width:0px;height:0px;outline:0px;
}




/*Diego*/

h1, h2 {
	font-weight: normal;
	margin-bottom: 1.2rem;
	font-size: 1.8rem;
	line-height: 1.2rem;
}

h3, h4, h5, h6 {
	font-weight: normal;
	margin-bottom: 1.33rem;
	font-size: 1.5rem;
}

h2 a {
	text-decoration: none;
	border-bottom: 0px solid #fff;
	color: #000;
}

h2 a:hover {
	text-decoration: none;
	border-bottom: 0px solid #fff;
	color: var(--color);
}

.tit-artist{
	position: absolute;
	left: 0;
	right: 0;
	margin:  auto;
	text-align: center;
	z-index: 0;
	width: 40%;
}

.tit_h3 {
	margin-top: 0px
}

.margen{
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}

.margen2{
	padding-right: 0.5rem;
	padding-left: 0.6rem;
}

.num-row{
	margin-bottom: 1rem;
}

.foku-header{
	margin-top: 1rem;
	margin-bottom: 0.6rem;
}

.current-lang a{
	color: var(--color);
}

/*.foku-desc{
	margin-top: 1.1rem;
	margin-bottom: 1.1rem;
	padding-right: 3rem;
	padding-left: 0.6rem;
}*/

.color-band {
	background-color: var(--color);
	height: 3.333rem;
}

.artist-header{
	border-top: 2px solid var(--color);
	border-bottom: 2px solid var(--color);
	padding: 0px;
	margin: 0px;
}

.artist-thumb {
	margin-right: 0;
	margin-left: 0;
	padding-right: 0;
	padding-left: 0;
}

.artist-thumb img {
	width: 100%;
}

.artist-desc {
	padding-top: 2rem;
	padding-bottom: 2rem;
	padding-left: 1.5rem;
	padding-right: 3rem;
	letter-spacing: 0px;
	/*color: var(--color);*/
}

.intro-margen{
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 1.4rem;
}

/*texto cajas*/

.year, .tit {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.desc-box{
	background-color: #f9f9f9;
}

.no-margin{
	padding: 0px;
	margin: 0px;
}

.var(--color){
	color: var(--color);
}

.open{
	color: var(--color);
}


.dropbtn {
  color: #000;
  padding: 16px;
  font-size: 16px;
  border: none;
  min-width: 160px;
}

.dropdown {
  position: relative;
  display: inline-block;
  text-align: center;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}
/*Fin Diego*/




/* Clases BooSt */

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid #fff;
}

ol, ul {
    margin-top: 0;
    margin-bottom: 0px;
}

.row{
	margin-right: 0px;
	margin-left: 0px;
}
.well{
	min-height:1.333rem;
	padding: 0.666rem 0 0;
	margin-bottom:1.333rem;
	background-color: transparent;
	border: 1px none #e3e3e3;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.05)
}

form {
	margin-bottom: 1.666rem;
}

.form-control{
	display:block;width:100%;
	height: 20px;
	padding: 4px 12px 4px 0;
	font-size:14px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border-radius:0px;
	-webkit-box-shadow:inset 0 0px 0px rgba(0,0,0,0);
	box-shadow:inset 0 0px 0px rgba(0,0,0,0);
	-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	border-bottom: 1px solid #000;
	border-top: 1px none #000;
	border-right-style: none;
	border-left-style: none;
	margin-bottom: 1rem;
	margin-top: 5px;
}

input {
	border-bottom: 1px solid #000;
	border-style: none;
}

.fondo {
	background-color: #fff;
}

.panel-heading{border-top-left-radius:0px;border-top-right-radius:0px;
	width: 100%;
	border-bottom-color: #f9f9f9;
	border-bottom-style: solid;
	padding: 0;
}

div.panel-heading.active a{
	color: #000;
	
}

div.panel-heading.logo.active div.panel-title{
	background-color: #fff;
}

div.panel-heading.active div.panel-title{
	border-bottom: 2px solid var(--color)!important;
	background-color: #f9f9f9;
	color: var(--color);
}

.panel-default{border-color: #f9f9f9;
}


.panel-group{
	margin-bottom:0px;
	width: 100%;
}

.panel-title{margin-top:0;margin-bottom:0;color:inherit;
	overflow: hidden;
	width: 100%;
	border-bottom: 2px solid var(--color);
	font-weight: normal;
	font-style: normal;
	font-size: 1rem;
	padding-bottom: 0;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}


.panel-title:hover {
	color: var(--color);
}

.panel-title-logo{
	margin-bottom:0;
	color:inherit;
	overflow: hidden;
	width: 100%;
	border-bottom: 0px solid #fff;
	font-weight: normal;
	font-style: normal;
	font-size: 1rem;
	padding-bottom: 4px;
	padding-left: 1.333rem;
	padding-right: 1.333rem;
	margin-top: 0.333rem;
}

.logo-line{
	border-bottom: 1px solid black;
}

.panel-title2{
	margin-top:0;margin-bottom:0;color:inherit;
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid black;
	padding: 4px 6px;
}

.panel{
	margin-bottom:1.333rem;
background-color:#fff;
border-radius:0px;
-webkit-box-shadow:0 0px 0px rgba(0,0,0,0);
box-shadow:0 0px 0px rgba(0,0,0,0);
	border-style: none;
}

.panel-default>.panel-heading{color:#000;background-color: transparent;border-color: #f9f9f9;
}

.a-collapse-0.collapsed{
	border-top: 1px solid fuchsia;
}

.collapse{

}
	
.collapse.in{

}



@media (max-width: 767px) {

}


@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1280px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1281px) {

}

@media (min-width: 1900px) {

}

@media print {

body { 
	background: transparent;
}

}